*, *::after, *::before {
    box-sizing: border-box;
}

*:focus-visible {
    outline: 2px solid black;
    outline-offset: 3px;
    outline-style: dashed;
}

body {
    background: #f5f5f5;
    font-family: Roboto;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-size: 16px;
}

@media (min-width: 1024px) {
    body {
        font-size: 18px;
    }
}

body.mainmenu-open {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

body.mainmenu-open .topnav-wrapper ~ div {
    filter: blur(2px);
}

body.mainmenu-open::before {
    display: block;
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 99;
}

.hide,
.only-print {
    display: none;
}

.pagecontent p.normal {
    max-width: 80ch;
}

/* OVERRIDE OLD ELEMENT PADDINGS */
.pagecontent .sv-text-portlet, .pagecontent .sv-old-text-portlet {
	padding-left: 0px !important;
   padding-top:0px !important;
}
/* END OVERRIDE*/

/* OVERRIDE LEGACY FORM CONTROLS */
.sv-dbform-portlet > div {
    background: white !important;
}
/* END OVERRIDE*/

.pagecontent > .sv-image-portlet:nth-child(2) img,
.pagecontent > .sv-image-portlet:nth-child(3) img {
    max-width: none !important;
    max-height: none !important;
}

.pagecontent .sv-collapsible-content p.normal, .pagecontent .sv-collapsible p.normal {
    max-width: 100%;
    width: 100%;
}

.pagecontent .ingress {
    font-size: 20px;
    line-height: 1.5;
}

.pagecontent h1, .pagecontent .heading, .pagecontent h1.heading, .pagecontent h1.heading:first-child {
    font-size: 36px;
    line-height: 1.25;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.pagecontent h2, .pagecontent .subheading, .pagecontent h2.subheading, .sv-theme-jf2024 h2.subheading {
    font-size: 24px;
    line-height: 1.4;
    font-weight: 500;
}

.pagecontent h3, .pagecontent .underrubrikx2, .pagecontent h3.underrubrikx2 {
    font-size: 20px;
    line-height: 1.5;
}

@media (max-width: 1023px) {
    p, p.normal, .normal {
        font-size: 16px;
        line-height: 1.5;
        font-weight: 300;
    }
}

@media (min-width: 1024px) {
    p, p.normal, .normal {
        font-size: 18px;
        line-height: 1.5;
        font-weight: 300;
    }
}

/* FIGMA styleguide*/
:root {
    --body-font-size: 16px;
    --jf-green-dark: #004126;
    --jf-green-darkest: #003821;
    --jf-green: #17890F;
    --jf-green-light: rgba(84, 169, 78, 1);
    --jf-bg-green: #edf8f2;
    --white: rgba(255, 255, 255, 1);
    --jf-purple: rgba(87, 59, 120, 1);
    --jf-pink: rgba(215, 38, 132, 1);
    --jf-blue-light: rgba(68, 162, 230, 1);
    --jf-bg-gray: rgba(238, 238, 238, 1);
    --jf-black: rgba(51, 51, 51, 1);
    --jf-bg-yellow: rgba(255, 225, 11, 1);
    --jf-bg-purple: rgba(229, 223, 235, 1);
    --jf-bg-peach: rgba(255, 221, 186, 1);
    --jf-warning: rgba(204, 51, 0, 1);
    --jf-bg-warning: rgb(255 236 230);
    --roboto-16-font-family: "Roboto", Helvetica;
    --roboto-16-font-weight: 400;
    --roboto-16-font-size: 16px;
    --roboto-16-letter-spacing: 0px;
    --roboto-16-line-height: normal;
    --roboto-16-font-style: normal;
    --roboto-2-4bold-font-family: "Roboto", Helvetica;
    --roboto-2-4bold-font-weight: 700;
    --roboto-2-4bold-font-size: 24px;
    --roboto-2-4bold-letter-spacing: 0px;
    --roboto-2-4bold-line-height: normal;
    --roboto-2-4bold-font-style: normal;
    --droppis: 4px 10px 20px 0px rgba(0, 0, 0, 0.66);
    --variable-collection-jf-bg-peach: rgba(255, 221, 186, 1);
    --variable-collection-jf-gr-ngr: rgba(40, 47, 40, 1);
    --j-color-primary: #17890F;
    --j-color-primary-dark: #004126;
    --j-color-black: #333;
    --jmenu-main-width: 300px;
    --jmenu-main-top: 6rem;
    --jmenu-height: calc(100vh - var(--jmenu-main-top));
    --jmenu-columns: 1;
    --j-heading-size: clamp(24px, 4vmax, 52px);
    --jf-separator-color: #dadada;
    --jf-separator: 1px solid var(--jf-separator-color);
}

@media (min-width: 1024px) {
    :root {
        --jmenu-columns: 2;
        --body-font-size: 18px;
    }
}

@media (min-width: 1240px) {
    :root {
        --jmenu-columns: 3;
    }
}

@media (min-width: 1500px) {
    :root {
        --jmenu-columns: 4;
    }
}

@font-face {
    font-family: "QuitadorForJarfalla";
    src: url("https://assets.codepen.io/196328/QuitadorForJarfallaRegular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "QuitadorForJarfalla";
    src: url("https://assets.codepen.io/196328/QuitadorForJarfallaLight.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "QuitadorForJarfalla";
    src: url("https://assets.codepen.io/196328/QuitadorForJarfallaMedium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "QuitadorForJarfalla";
    src: url("https://assets.codepen.io/196328/QuitadorForJarfallaBold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

.sv-visuallyhidden {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    left: 0 !important;
    overflow: hidden;
    position: absolute !important;
    top: 0 !important;
    width: 1px;
}

a.accessibility-navigation:not(:focus) {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

a.accessibility-navigation:focus {
    padding: 1rem;
    display: block;
    color: white;
    background: var(--jf-green-dark);
    border-bottom: 2px solid var(--jf-bg-yellow);
    display: flex;
    justify-content: center;
}
   
/* Related info "Bra att veta" */
.related-info {
    margin: 48px 0;
}

.related-info-list {
    list-style-type: none;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    row-gap: 0;
}

.related-info-list li {
    position: relative;
    padding: 1.5rem 1.5rem;
}

.related-info-list li::after, .related-info-list li::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    background: var(--jf-bg-gray);
}

.related-info-list li::after {
    top: -2px;
}

.related-info-list li:nth-child(n + 3)::after {
    display: none;
}

.related-info-list li::before {
    bottom: 0;
}

.related-info-title a {
    font-size: 20px;
    font-weight: 500;
    color: var(--jf-green-dark);
}

.related-info-description {
    padding-top: 0.5rem;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 300;
}

@media (max-width: 767px) {
    .related-info-list {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 1023px) {
    .related-info-list li {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

/* Accordion */
.sv-collapsible-content {
    font-size: var(--body-font-size);
    margin-top: 16px;
}

.sv-collapsible-content a.env-collapse-header,
.sv-collapsible-content button.env-collapse-header {
    color: #333;
    text-decoration: none;
    padding-left: 2rem;
    background: #eee;
    transition: all 200ms ease;
    border: 0;
    text-align: left;
}

.sv-collapsible-content a.env-collapse-header:hover,
.sv-collapsible-content button.env-collapse-header:hover {
    background: #ddd;
}

.sv-collapsible-content a.env-collapse-header.env-collapse--expanded,
.sv-collapsible-content button.env-collapse-header.env-collapse--expanded{
    color: white;
    background: var(--jf-green);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.sv-collapsible-content a.env-collapse-header.env-collapse--expanded:hover,
.sv-collapsible-content button.env-collapse-header.env-collapse--expanded:hover{
    background: var(--jf-green-dark);
}

.env-collapse {
    background: #eee;
    padding: 0 2rem;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.env-collapse.light-collapse {
    background: #fff;
    border: 1px solid #ccc;
    padding: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.env-collapse > :first-child {
    padding-top: 0.1rem !important;
    margin-top: 0;
}
   
.env-collapse > *::before {
    content: "\a0";
    font-size: 0;
    line-height: 0;
    display: block;
}

.env-collapse > :last-child {
    margin-bottom: 2rem;
}

.sv-collapsible-content .env-collapse-header {
    position: relative;
    overflow: hidden;
    font-family: roboto, arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: #212121;
    line-height: 24px;
}

.sv-collapsible-content .env-collapse-header::after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 46px;
    height: 100px;
    background-color: var(--jf-green);
    z-index: 0;
    transition: background-color 200ms ease;
}

.sv-collapsible-content .env-collapse-header:hover::after {
    background-color: var(--jf-green-dark);
}

.sv-collapsible-content .env-collapse-header .env-collapse-header--icons {
    z-index: 1;
    min-width: 28px;
    min-height: 28px;
    margin: 0;
    transform: rotate(180deg);
    transform-origin: center;
    transition: transform var(--env-collapse-toggle-duration) ease-out;
}

.sv-collapsible-content .env-collapse-header.env-collapse--expanded .env-collapse-header--icons {
    transform: rotate(0deg);
}

.env-collapse-header--icons:after, .env-collapse-header--icons:before {
    background-color: #fff;
    content: "";
    height: 3px;
    position: absolute;
    top: calc(50% - 3px);
    width: 12px;
}

.sv-collapsible-content .env-collapse-header .env-collapse-header--icons:after {
    transform: rotate(45deg);
    right: 5px;
}

.sv-collapsible-content .env-collapse-header .env-collapse-header--icons:before {
    transform: rotate(-45deg);
    right: 12px;
}

/* DEKORATIONER */
/* Info box*/
.infobox-fullbleed {
    position: relative;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding: 3rem 1rem;
    background: var(--jf-bg-gray);
    overflow: hidden;
}

.infobox-fullbleed--warning {
    background: var(--jf-bg-peach);
}

.infobox-fullbleed--school-info {
    background: var(--jf-bg-green);
}

.infobox-fullbleed--green-dark {
    background: var(--jf-green-dark);
}

.infobox-fullbleed--green-dark::before {
    display: block;
    content: '';
    width: 40%;
    position: absolute;
    background: linear-gradient(90deg, rgb(255 255 255 / 21%), transparent);
    mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xml:space="preserve" viewBox="0 0 61 61"><style> .st0{display:none}.st1{fill:%231b9c48}.st1,.st2{display:inline}.st3{fill:%234eb648}.st4{fill:%231a9b13}.st5{opacity:.96;fill:none} </style><g id="Layer_6"><path fill="%232da817" d="M30.6 30.6A30.5 30.5 0 0 1 61 59V28.9C60.1 12.9 46.8.1 30.5.1V0H0v.1c16.9 0 30.6 13.6 30.6 30.5z"/><path fill="%232ba916" d="M30.6 61A30.54 30.54 0 0 0 .1 30.6c0-.6 0-1.2-.1-1.8v30.1c0 .7.1 1.4.1 2.1h30.5z"/></g></svg>');
    mask-mode: luminance;
    mix-blend-mode: color-dodge;
    bottom: 0;
    left: 0;
    top: 0;
    mask-size: 40%;
}

.infobox-fullbleed-structure {
    max-width: 900px;
    margin: 0 auto;
    z-index: 1;
    position: relative;
}

.infobox-3col-structure {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}



.infobox-3col-structure > .sv-layout {
    display: flex;
    flex-direction: column;
    position: relative;
}

.infobox-3col-structure > .sv-layout > .sv-layout {
    flex-grow: 1;
}

.infobox-3col-structure .sv-image-portlet img {
    height: 240px;
    object-fit: cover;
}

.infobox-3col-structure .sv-text-portlet {
    padding: 12px 16px;;
}

.infobox-3col-structure .sv-text-portlet a:hover,
.infobox-3col-structure .sv-text-portlet a:focus {
    text-decoration: underline;
}

html:not(.sv-edit-mode) .infobox-3col-structure .sv-text-portlet a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: transparent;
}

@media (max-width: 767px) {
    .infobox-3col-structure {
        grid-template-columns: 1fr;    
    }

    .infobox-3col-structure .sv-image-portlet img {
        height: 200px;
    }
}


.infobox-bkg-img {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    max-height: 350px;
    height: 100%;
    bottom: 0;
    transform: translate(33%, 15%);
    right: 0;
    z-index: 0;
    opacity: 0.6;
}

.infobox-fullbleed--warning .infobox-bkg-img {
    opacity: 0.25;
}

.infobox-fullbleed-structure .sv-text-portlet-content > :first-child {
    margin-top: 0;
}

.infobox-fullbleed-structure .sv-text-portlet-content > :last-child {
    margin-bottom: 0;
}

/* WARNING BOX */
.warning-box-structure {
    padding: 1.5rem;
    border: 3px solid var(--jf-warning);
    border-radius: 0.75rem;
    background-color: var(--jf-bg-warning);
    display: flex;
    gap: 1.25rem;
    max-width: 80ch;
    margin: 2rem 0;
}

.warning-box-structure .sv-text-portlet-content > :first-child {
    margin-top: 0;
}

.warning-box-structure .sv-text-portlet-content > :last-child {
    margin-bottom: 0;
}

.warning-box-structure svg {
    width: 24px;
    height: 24px;
    margin-top: 4px;
    color: var(--jf-warning);
}

/* BUTTONS */
@media screen {
    .roundedButton p.normal {
        max-width: 100%;
    }
    .roundedButton .normal a {
        max-width: min(70vw, 560px);
        min-width: 300px;
        background: none;
        font-family: Roboto, arial, sans-serif;
        font-weight: 500;
        font-size: 18px;
        display: block;
        width: max-content;
        margin: 2rem auto 2rem auto;
        padding: 20px 26px;
        text-align: center;
        color: #fff;
        text-decoration: none;
        border-radius: 8px;
        background-color: var(--jf-green);
        transition: all 200ms ease;
    }
    
    .roundedButton .normal a:hover, .roundedButton .normal a:focus-visible {
        background-color: var(--jf-green-dark);
        color: #fff;
    }
    
    .roundedButton img {
        display: none;
    }
    
    footer .roundedButton .normal a {
        margin: 0 auto;
    }
}
/* REKAI Recommendation list*/
.card-item-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.25rem;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.card-section {
    margin-bottom: 32px;
}

.card-section .card-item__image {
    padding-bottom: 65%;
    background-size: cover;
    background-position: center;
    background-image: var(--article-background);
}

.card-section .fallback .card-item__image {
    background-repeat-x: repeat;
    background-repeat-y: repeat;
    background-size: auto;
}

.section-header {
    margin-top: 20px;
    margin-bottom: 25px;
    clear: both;
}

@media (max-width: 1023px) {
    .section-header {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media all and (max-width: 580px) {
    .card-section .card-item {
        margin: 0;
        flex-basis: 100%;
    }
}

@media all and (min-width: 581px) and (max-width: 800px) {
    .card-item-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media all and (min-width: 801px) {
    .card-item-list {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.card-heading, .card-heading a {
    font-family: Roboto;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0.5rem;
}

.card-heading a:hover {
    text-decoration: underline;
}

p.card-description {
    font-family: Roboto;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    margin-top: 0.25rem;
}

/* SCHOOL */
.sv-template-skolsida .ingress,
.sv-template-sabo .ingress{
    max-width: min(80%, calc(93vw - 500px));
}

.school-info {
    --icon-size: 30px;
    position: absolute;
    right: 0;
    top: 0rem;
    transform: translateY(-50%);
    max-width: 350px;
    background: var(--jf-bg-gray);
    padding: 24px 32px;
    border-radius: 0;
    box-shadow: 10px 17px 6px 0px rgba(0, 0, 0, 0), 6px 11px 5px 0px rgba(0, 0, 0, 0.01), 4px 6px 4px 0px rgba(0, 0, 0, 0.05), 2px 3px 3px 0px rgba(0, 0, 0, 0.09), 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}

.school-info svg {
    width: var(--icon-size);
    height: var(--icon-size);
}

.school-info-heading h2.subheading {
    margin: 0;
}

.school-info p.normal {
    margin-top: 0;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.school-info-sections {
    display: grid;
    grid-template-columns: var(--icon-size) 235px;
    align-items: center;
    gap: 8px 20px;
    max-width: 100%;
    overflow: hidden;
}

.school-info-icon {
    font-size: 0;
}

p.normal.school-info-more {
    text-align: center;
    margin-top: 16px;
    font-weight: 400;
}

.normal.school-info-more a {
    text-decoration: none;
}

.normal.school-info-more a:hover {
    text-decoration: underline;
}

.school-info-more svg {
    width: 16px;
    vertical-align: middle;
}

.school-link-list {
    list-style-type: none;
    display: flex;
    gap: 32px;
    row-gap: 12px;
    flex-wrap: wrap;
    padding: 0;
}

.school-link-list.normal a {
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
}

.school-link-list.normal a:hover {
    text-decoration: underline;
}

.school-link-list.normal a p {
    margin: 0;
}

.school-link-list svg {
    width: 24px;
    height: 24px;
}

.school-info-list {
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 32px;
    row-gap: 12px;
    flex-wrap: wrap;
    padding: 0;
}

.school-info-list-item__title {
    font-weight: bold;
    font-size: 16px;
}

@media (max-width: 1023px) {
    .sv-template-skolsida .ingress,
    .sv-template-sabo .ingress{
        max-width: 80ch;
    }

    .school-info {
        position: relative;
        transform: translateY(0);
        max-width: none;
    }

}

@media (min-width: 768px) and (max-width: 1023px) {
    .school-info-sections {
        grid-template-columns: var(--icon-size) 135px var(--icon-size) 135px var(--icon-size) max-content;
    }
}

@media (max-width: 767px) {
    .school-link-list {
        display: grid;
        grid-template-columns: min-content 1fr;
        gap: 16px 24px;
    }

    .school-info-list {
        grid-template-columns: 1fr 1fr 1fr
    }
}

@media (max-width: 500px) {
    .school-info-list {
        grid-template-columns: 1fr 1fr
    }
    
    .school-contact-grid-2col .pagecontent {
        grid-template-columns: 1fr
    }
}

/******
PANIC BUTTON
*/
a.panic-button {
    background-color: #e00083;
    background-image: url(/images/18.17e670c015ad4a46b701eb7f/1489659216757/JFK_picto_arrow_neg_RGB-95.png);
    background-position: calc(90%) center;
    background-repeat: no-repeat;
    background-size: 26px;
    border-bottom: 1px solid transparent;
    border-radius: 50px;
    bottom: 1.5rem;
    box-shadow: 1.7px 1.7px 0.9px rgba(0, 0, 0, 0.04), 4px 4px 2.1px rgba(0, 0, 0, 0.029), 7.5px 7.5px 3.9px rgba(0, 0, 0, 0.024), 13.4px 13.4px 6.9px rgba(0, 0, 0, 0.02), 25.1px 25.1px 13px rgba(0, 0, 0, 0.016), 60px 60px 31px rgba(0, 0, 0, 0.011);
    color: #fff;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: 400;
    left: 1.5rem;
    line-height: 1.3;
    margin-right: 15px;
    max-width: 340px;
    padding: 0.5em 3em 0.5em 1.5em;
    position: fixed;
    text-decoration: none;
}

a.panic-button:hover {
    background-color: #be0078;
    color: #fff;
}

a.panic-button::after {
    display: none !important;
}

/* LANKRAD MED PIL 2017-12-20 */
.sv-jcrmenu-portlet .sv-defaultlist li, p.lankrad {
    margin: 0 0 5px 15px;
    font-size: var(--body-font-size);
    display: block;
}

p.lankrad a {
    text-decoration: none;
}

p.lankrad a:hover {
    text-decoration: underline;
}

.sv-jcrmenu-portlet .sv-defaultlist li {
    display: block;
}

.sv-jcrmenu-portlet .sv-defaultlist li a {
    display: inline !important;
}

.sv-jcrmenu-portlet .sv-defaultlist {
    margin-top: 32px;
}

.lankrad img {
    margin-left: 5px;
}

.lankrad + .lankrad {
    /* margin-top: -15px; */
}

p.lankrad::before, .sv-jcrmenu-portlet .sv-defaultlist li::before {
    content: "";
    position: relative;
    display: inline-block;
    /*
    top: 3px;
    background: #49bc21 url(/images/18.429aa613158fed43a5d80188/1481886249115/chevron-right.png) no-repeat;
    width: 18px;
    height: 18px;
    background-position: center;
    margin-right: 5px;
    background-size: 10px 10px;
    border-radius: 1px;
    */
    background-image: url(/images/18.108baba816e9d97b00a24206/1574846306562/arrow-right-green.svg);
    width: 0.75em;
    height: 0.75em;
    background-size: contain;
    vertical-align: -1px;
    background-repeat: no-repeat;
}

p.lankrad::before {
    margin-right: 0.5em;
}

.lankrad.lankrad--sub {
    padding-left: 1rem;
    border-left: 1px solid #066602;
    margin-left: 1.25rem;
}

    
.jk-backlink .normal a {
    display: block;
    text-decoration: none;
    background: var(--jf-green);
    width: max-content;
    padding: 18px 26px;
    border-radius: 8px;
    color: white;
    font-weight: 400;
}

.jk-backlink .normal a:hover {
    
    background-color: var(--jf-green-dark);
}

.jk-backlink a::before {
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath d='M12 6L10.94 4.94L6.75 9.13L6.75 -2.29485e-07L5.25 -2.95052e-07L5.25 9.13L1.06 4.94L-2.62268e-07 6L6 12L12 6Z' fill='%231A9C12'/%3E%3C/svg%3E"); */
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath d='M12 6L10.94 4.94L6.75 9.13L6.75 -2.29485e-07L5.25 -2.95052e-07L5.25 9.13L1.06 4.94L-2.62268e-07 6L6 12L12 6Z' fill='%23fff'/%3E%3C/svg%3E");
    position: relative;
    display: inline-block;
    /* background-image: url(/images/18.108baba816e9d97b00a24206/1574846306562/arrow-left-green.svg); */
    transform: rotate(90deg);
    transform-origin: 50% 50%;
    width: 0.75em;
    height: 0.75em;
    background-size: contain;
    vertical-align: 0px;
    background-repeat: no-repeat;
    margin-right: 0.5em;
    line-height: 0;
}

   
/* END SLANKRAD MED PIL */
/* ruta for E-tjanster */
.eservice-link-box {
    background-color: #FFDDBA;
    border-radius: 8px;
    padding: 16px;
    position: relative;
}

.eservice-link-box::before {
    content: '';
    display: block;
    background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2240%22%20height%3D%2241%22%20viewBox%3D%220%200%2040%2041%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Cg%20id%3D%22Hearing%22%20clip-path%3D%22url(%23clip0_447_94)%22%3E%0A%3Cpath%20id%3D%22Vector%22%20d%3D%22M28.3333%2033.8333C27.85%2033.8333%2027.4%2033.7333%2027.0667%2033.5833C25.8833%2032.9667%2025.05%2032.1167%2024.2167%2029.6167C23.3667%2027.0167%2021.7667%2025.8%2020.2333%2024.6167C18.9167%2023.6%2017.55%2022.55%2016.3667%2020.4C15.4833%2018.8%2015%2017.05%2015%2015.5C15%2010.8333%2018.6667%207.16666%2023.3333%207.16666C28%207.16666%2031.6667%2010.8333%2031.6667%2015.5H35C35%208.94999%2029.8833%203.83333%2023.3333%203.83333C16.7833%203.83333%2011.6667%208.94999%2011.6667%2015.5C11.6667%2017.6%2012.3%2019.9167%2013.45%2022C14.9667%2024.75%2016.75%2026.1333%2018.2%2027.25C19.55%2028.2833%2020.5167%2029.0333%2021.05%2030.6667C22.05%2033.7%2023.3333%2035.4%2025.6%2036.5833C26.45%2036.9667%2027.3833%2037.1667%2028.3333%2037.1667C32.0167%2037.1667%2035%2034.1833%2035%2030.5H31.6667C31.6667%2032.3333%2030.1667%2033.8333%2028.3333%2033.8333ZM12.7333%204.89999L10.3667%202.53333C7.05%205.84999%205%2010.4333%205%2015.5C5%2020.5667%207.05%2025.15%2010.3667%2028.4667L12.7167%2026.1167C10.0167%2023.4%208.33333%2019.65%208.33333%2015.5C8.33333%2011.35%2010.0167%207.59999%2012.7333%204.89999ZM19.1667%2015.5C19.1667%2017.8%2021.0333%2019.6667%2023.3333%2019.6667C25.6333%2019.6667%2027.5%2017.8%2027.5%2015.5C27.5%2013.2%2025.6333%2011.3333%2023.3333%2011.3333C21.0333%2011.3333%2019.1667%2013.2%2019.1667%2015.5Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fg%3E%0A%3Cdefs%3E%0A%3CclipPath%20id%3D%22clip0_447_94%22%3E%0A%3Crect%20width%3D%2240%22%20height%3D%2240%22%20fill%3D%22white%22%20transform%3D%22translate(0%200.5)%22%2F%3E%0A%3C%2FclipPath%3E%0A%3C%2Fdefs%3E%0A%3C%2Fsvg%3E%0A');
    background-size: contain;
    background-repeat: no-repeat;
    width: 160px;
    height: 160px;
    opacity: 0.3;
    position: absolute;
    right: -30px;
    bottom: -30px;
    z-index: 0;
}
.eservice-link-box > * {
    z-index: 1;
    position: relative;
}

.eservice-link-box h2.subheading:first-child {
    margin-top: 0;
}

.eservice-link-box .normal {
    font-size: 16px;
}

.eservice-link-box .normal a {
    color: #333;
    text-decoration: none;
    font-size: 18px;
}

.eservice-link-box .normal a:hover {
    text-decoration: underline;
}

/* end ruta for etjanster */
/* SUBNAVIGATION*/

   .substart-menu {
      background: var(--jf-bg-gray);
      padding: 3rem 1rem;
      position: relative;
      overflow: hidden;
/*      background-image: url("data:image/svg+xml;base64,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");
      background-position: right 2rem bottom;
      background-repeat: no-repeat;
      background-size: clamp(200px, 33%, 500px);*/
   }
   
   .substart-menu ul {
      list-style-type: none;
      margin: 0 auto;
      padding: 0;
      max-width: 1180px;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 2rem 3rem;
      z-index: 1;
      position: relative;
   }
   
   .substart-menu li {
      margin: 0;
      padding: 0;
   }
   
   .substart-menu a {
      color: #333;
      font-family: Roboto;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 1.25;
      text-decoration: none;
      display: flex;
      gap: 1rem;
      align-items: center;
   }
   
   .substart-menu svg {
      width: 24px;
      flex-shrink: 0;
   }
   
   svg.substart-bkg-img {
       position: absolute;
       right: 0;
       bottom: 50%;
       transform: translate(25%, 75%);
       height: 175%;
       width: auto;
       opacity: 0.4;
       z-index: 0;
   }

@media (max-width: 767px) {
    .substart-menu ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }

    .substart-menu a {
        font-size: 16px;
        gap: 8px;    
    }
    
    .substart-menu svg:not(.substart-bkg-img) {
        width: 16px;
    }

   svg.substart-bkg-img {
       height: 100%;
   }
}
/* END SUBNAVIGATION*/
   /* HOME NEWS */
.start-news-module {
    max-width: 1180px;
    margin: 0 auto;
}
      .start-news-list {
      display: grid;
      gap: 20px;
      grid-template-columns: 1fr 1fr;
      list-style-type: none;
      padding: 0;
      margin: 0;
   }

   .start-news-article__item article {
      background-color: var(--jf-bg-gray);
         display: grid;
         grid-template-columns: 50% 50%;
         height: 100%;
         position: relative;
         }

  
   a.start-news-article__link-image::before {
      content:  '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
   }
   .start-news-article__image {
      padding-bottom: 75%;
      height: 100%;
      background-size: cover;
      background-position: center;
   }

   .start-news-article__content {
      padding: 32px 24px;
   }


   p.start-news-article__heading {
      margin: 0;
      font-size: 20px;
      font-family: 'Roboto';
      font-weight: 400;
   }

   .start-news-article__heading a:not(:hover) {
      text-decoration: none;
   }


   small.normal.start-news-article__date {
      font-size: 14px;
   }

   p.normal.start-news-article__description {
      margin: 0;
      font-size: 16px;
   }

   .start-news-more-link {
      display: flex;
      align-items: center;
      justify-content: flex-end;
      color: var(--jf-green-dark);
         gap: 8px;
         margin-top: 1rem;
         margin-bottom: 2rem;
         }
   
   .start-news-more-link svg{
      width: 1em;
      height: 1em;
   }
   .start-news-more-link:not(:hover) {
      text-decoration: none;
   }
   
   ul.news-list-small {
      list-style-type: none;
      margin: 1rem 0;
      padding: 0;
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 20px;
   }

   .news-list-small__item {
      padding: 16px;
      background: var(--jf-bg-gray);
         }

   .news-list-small__heading a {
      font-size: 20px;
      font-weight: 400;
      text-decoration: none;

   }

   .news-list-small__date {
      font-size: 14px;
   }

@media (max-width: 1023px) {
    .start-news-list {
        grid-template-columns: 1fr;
    }  
   .start-news-article__item article {
        grid-template-columns: 1fr 2fr;
    }
    
}

@media (max-width: 767px) {
    .start-news-article__item article {
        grid-template-columns: 1fr;
    }  
   ul.news-list-small {
      grid-template-columns: 1fr;

   }
}
   
   
   /* END HOME NEWS*/
   
   /* HASH Targetting*/
div.hash-target,
p.hash-target,
h2.hash-target,
h3.hash-target,
h4.hash-target {
    position: relative;
    will-change: transform;
}
   
div.hash-target::before,
p.hash-target::before,
h2.hash-target::before,
h3.hash-target::before,
h4.hash-target::before {
    --margin: -0.5rem;
    position: absolute;
    display: block;
    content: '';
    top: var(--margin);
    left: var(--margin);
    right: var(--margin);
    bottom: var(--margin);
    animation: 1000ms 2000ms highlight ease-out;
    animation-iteration-count: 1;
    background-color: rgba(255, 225, 11, .75);
    animation-fill-mode: forwards;
    z-index: -1;
    filter: blur(0px);
}

@keyframes highlight {
    from { background-color: rgba(255, 225, 11, .75); filter: blur(0px); }
    to {background-color: rgba(255, 225, 11, 0); filter: blur(10px); }
}
   /* END HASH Targetting*/
   
.data-description {
    font-size: 16px;
    color: #707070;
    padding: 1rem 0.5rem;
    display: block;
}
   
header.env-modal-dialog__header {
    background: var(--jf-green-dark);
    color: white;
}

.env-modal-dialog__dialog .env-modal-dialog__content {
    border: 0;
}

header.env-modal-dialog__header h2 {
    color: white;
}


.breadcrumb-nav {
    display: flex;
    justify-content: space-between;
}

.breadcrumb-nav ul {
    margin: 8px 0;
}

button.breadcrumb-print {
    border: 0;
    background: transparent;
    display: inline-flex;
    gap: 8px;
    color: var(--jf-green-dark);
    align-items: center;
    justify-content: flex-end;
}

.breadcrumb-print span {
   width: max-content;
}
       
button.breadcrumb-print svg {
    width: 20px;
    height: 20px;
}
       
@media print {
   .only-print {
      display: block;
   }
   
   *:last-child {
     margin-bottom: 0 !important;
	}
   
   .sv-use-margins h1, .sv-use-margins h2, .sv-use-margins h3, .sv-use-margins h4, .sv-use-margins h5, .sv-use-margins h6 {
      margin-top: 1em !important;   
   }
   
   .infobox-fullbleed-structure .sv-text-portlet-content > :first-child {
      margin-top: 0 !important;
   }
   
    footer,
    #kindly-chat-api,
    .env-collapse-header--icons,
    .env-collapse-header::after,
    .lankrad::before,
    .infobox-fullbleed svg,
    .substart-menu svg,
    iframe[src*=mediaflow],
    .h2-nav-heading,
    .h2-nav-items { 
        display: none !important;
    }

    * {
        box-shadow: none !important;
        font-family: roboto,arial,sans-serif !important;
    }
    
    .sv-grid-2024-structure.sv-fixed-fluid-grid .sv-push-2 { left: 0; }

   .print-logo {
       width: 40vw;
       margin-bottom: 10pt;
   }
   
    a[href]:not([href^='#'])::after {
        display: inline-block;
        content: ' ['attr(href)']';
        font-size: 10pt;
    }
    .pagecontent .green-pop-out {
        background: transparent;
        border: 1px solid var(--jf-green);
        padding: 12pt !important;
        break-inside: avoid;
        max-width: 80ch;
    }
    
    .infobox-fullbleed {
        break-inside: avoid;
        padding: 1rem;
        border: 1px solid black;
        width: max-content;
        margin: 1rem 0;
    }
    
    .sv-collapsible-content {
        break-inside: avoid;
    }
    .env-collapse > :first-child {
        margin-top: -1rem !important;
    }
    
    .sv-collapsible-content a.env-collapse-header.env-collapse--expanded,
    .sv-collapsible-content button.env-collapse-header.env-collapse--expanded,
    .sv-collapsible-content a.env-collapse-header,
    .sv-collapsible-content button.env-collapse-header {
        color: #333;
        text-decoration: none;
        padding-left: 0;
        background: transparent;
        transition: all 200ms ease;
        border: 0;
        text-align: left;
    }
    .env-collapse {
        display: block !important;
        background: transparent;
        padding: 0;
    }

    .roundedButton > *,
    .lankrad {
        display: block !important;
        float: none !important;
        margin: 0 !important;
    }

    /* non-editorial page fixes */
    .sv-template-portlet[role=main],
    main .sv-template-portlet {
        display: block;    
    }

    .hero-wrapper {
        display: none;
    }

    .sv-template-understartsida .sv-push-2 {
        left: 0 !important;
    }

    .substart-menu ul {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    .substart-menu a {
        flex-direction: column;
        align-items: start !important;
    }
    /* end non-editorial page fixes */

    /* school pages */

    #school-filter,
    .school-list-item__image,
    .school-list-item .env-checkbox,
    .school-list-count,
    .school-info-more {
        display: none !important;
    }

    #school-list,
    .school-link-list {
        grid-template-columns: 1fr;
    }

    .school-list-item {
        padding: 0 !important;
        break-inside: avoid;
    }
    
    .school-list-item a {
        display: flex;
        flex-direction: column;
    }

    .sv-template-portlet:has(.only-print) {
        display: block;
    }
}


.jarfalla-vma-module {
   font-family: Roboto;
   width: 100%;
   display: -webkit-flex;
   display: flex;
   -webkit-justify-content: center;
           justify-content: center;
   flex-direction: column;
   gap: 8px;
   background-color: #D80404;
   padding: 16px 16px;
}

.jarfalla-vma-module h2, .jarfalla-vma-module h3 {
   font-size: 16px;
   line-height: 24px;
   font-family: Roboto;
   margin: 0;
   color: #FFFFFF;
}

.jarfalla-vma-module a {
   color: #FFFFFF;
}

@media (min-width: 768px) {
 .jarfalla-vma-module {
    flex-direction: row;
    -webkit-justify-content: center;
           justify-content: center;
 }
}